
# Default detections for Task 1 of BOP Challenge 2023

The default detections are results of the top 2D detection method (GDRNPPDet) from BOP Challenge 2022 (https://arxiv.org/pdf/2302.13075.pdf).

Below is a list of files with 2D detections for the seven core datasets together will URLs of the corresponding submissions from 2022.

IMPORTANT: Use 2D detections from GDRNPPDet_PBRReal in order to qualify for "The Best Method Using Default Detections" award in BOP Challenge 2023.


GDRNPPDet_PBRReal (https://bop.felk.cvut.cz/method_info/281/):

GDRNPPDet_PBRReal/ITODD (https://bop.felk.cvut.cz/sub_info/2745/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_itodd-test_9559c160-9507-4d09-94a5-ef0d6e8f22ce.json
GDRNPPDet_PBRReal/YCB-V (https://bop.felk.cvut.cz/sub_info/2743/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_ycbv-test_abe6c5f1-cb26-4bbd-addc-bb76dd722a96.json
GDRNPPDet_PBRReal/TUD-L (https://bop.felk.cvut.cz/sub_info/2744/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_tudl-test_66fd26f1-bebf-493b-a42a-d71e8d10c479.json
GDRNPPDet_PBRReal/IC-BIN (https://bop.felk.cvut.cz/sub_info/2746/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_icbin-test_a46668ed-f76b-40ca-9954-708b198c2ab0.json
GDRNPPDet_PBRReal/HB (https://bop.felk.cvut.cz/sub_info/2747/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_hb-test_94485f5a-98ea-48f1-9472-06f4ceecad41.json
GDRNPPDet_PBRReal/T-LESS (https://bop.felk.cvut.cz/sub_info/2748/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_tless-test_e112ecb4-7f56-4107-8a21-945bc7661267.json
GDRNPPDet_PBRReal/LM-O (https://bop.felk.cvut.cz/sub_info/2749/): gdrnppdet-pbrreal/gdrnppdet-pbrreal_lmo-test_202a2f15-cbd0-49df-90de-650428c6d157.json


GDRNPPDet_PBR (https://bop.felk.cvut.cz/method_info/280/)

GDRNPPDet_PBR/ITODD (https://bop.felk.cvut.cz/sub_info/2740/): gdrnppdet-pbr/gdrnppdet-pbr_itodd-test_50b363ca-a982-4fa9-ad65-dc61073dddff.json
GDRNPPDet_PBR/YCB-V (https://bop.felk.cvut.cz/sub_info/2736/): gdrnppdet-pbr/gdrnppdet-pbr_ycbv-test_cfa8a0cb-5ebe-45d9-b9ba-1fd53633ca01.json
GDRNPPDet_PBR/TUD-L (https://bop.felk.cvut.cz/sub_info/2735/): gdrnppdet-pbr/gdrnppdet-pbr_tudl-test_145e1483-1a20-4942-8b6f-6e640a75efc9.json
GDRNPPDet_PBR/IC-BIN (https://bop.felk.cvut.cz/sub_info/2739/): gdrnppdet-pbr/gdrnppdet-pbr_icbin-test_80434807-4692-4227-90bb-70212f3e8e66.json
GDRNPPDet_PBR/HB (https://bop.felk.cvut.cz/sub_info/2738/): gdrnppdet-pbr/gdrnppdet-pbr_hb-test_1dc4cff1-d662-43ab-b863-3d9ce0f7e57c.json
GDRNPPDet_PBR/T-LESS (https://bop.felk.cvut.cz/sub_info/2741/): gdrnppdet-pbr/gdrnppdet-pbr_tless-test_bed88a8e-1e0e-405b-8c62-8e7b83cf8934.json
GDRNPPDet_PBR/LM-O (https://bop.felk.cvut.cz/sub_info/2742/): gdrnppdet-pbr/gdrnppdet-pbr_lmo-test_468338cf-4416-4142-9bba-34e5fba4eb86.json
